﻿/* Modified for WCAG - 19 */
#nav {float: left;
    margin: 41px 0 0;
    position: relative;
    width: 795px;
    z-index: 9999;    
}

#nav li a, #nav li.last a
{
    background-image:url(../images/sprite-menu-repeat.gif);
    background-repeat:repeat-x;
}
#nav li a span, #nav li a:hover small, #nav li a.open small, #nav li.hover a small, #nav li a.active small, #nav li a.active small, #nav li.last a.active small, #nav li.last a small, #nav li:hover a small, #nav li a.focus small, #nav li:hover a:hover small, #nav li.active a small, #nav li.active a:hover small, #nav li.last.active a small, #nav li.last.active a:hover small, #nav li.last.active a.focus small, #nav li.last.active a.open small
{
    background-image:url(../images/sprite-menu-right.gif);
    background-repeat:no-repeat;
}

#nav h1 { float:left; margin:0 0 0 0; padding:0; line-height:normal; font-size:0px; }
#nav h1 a{float:left;}
#nav ul { float:left; width:auto; list-style:none; margin:0; padding:0 }

#headnavigation li { float:left; width:auto; font-size:0.75em; line-height:1.143em; color:#fff; }
#scroll1 {display:block;}
#headnavigation li .subhide { display:none!important;}



#nav li a {outline:0;float:left; width:auto; color:#fff; text-decoration:none;  background-position:0 0; height:44px; text-decoration:none; padding-left:10px; cursor:pointer; position:relative; }
#nav li a:hover, #nav li.hover a, #nav li a.focus, #nav li a.open { background-position:0 -44px; color:#fff; } 

#nav li a span { float:left; width:auto; color:#646568; text-decoration:none; background-position: right 0; height:34px; padding:10px 34px 0 0;}

#nav ul.french li a span{padding:10px 28px 0 0;}

#nav li a:hover span, #nav li a.open span, #nav li.hover a span { background-position:right -44px; color:#fff; }

#nav li a small { float:left; position:absolute; top:0; left:-23px; width:23px; display:none; color:#fff; text-decoration:none; height:44px; text-decoration:none; z-index:1002; }

#nav li a:hover small, #nav li a.open small, #nav li.hover a small { background-position: 0 -88px; display:block!important; }



#nav li a.active, #nav li.last a.active { background-position:0 -88px; color:#fff; }
#nav li a.active span, #nav li.last a.active span { background-position:right -44px; color:#fff; }
#nav li a.active small, #nav li a.active small, #nav li.last a.active small { background-position:0 -132px; display:block!important; }



#nav li.first { float:left; width:21px; color:#fff; text-decoration:none; background:url(../images/home-menu.gif) no-repeat right 0 transparent; height:44px; text-decoration:none; padding:0; cursor:pointer; position:relative; z-index:10px; }
#nav li.first a:hover { background-position:0 bottom; color:#fff; }
#nav li.first a span { float:left; width:66px; color:#646568; text-decoration:none; text-indent:-9999em; background:url(../images/home-menu.gif) no-repeat right 0; height:34px; padding:10px 0 0 0; }
#nav li.first a:hover span { background-position:right 0; color:#fff; }
#nav li.first a small { float:left; position:absolute; top:0; left:-25px; width:26px; display:none; color:#fff; text-decoration:none; background:none; height:52px; text-decoration:none; }
#nav li.first a:hover small { background-position:0 0!important; display:block!important; background:none!important; }




#nav li.last a { float:left; width:auto; color:#fff; text-decoration:none; background-position:0 0; height:44px; text-decoration:none; padding-left:13px; cursor:pointer; }

#nav li.last h3 a, #nav li.last h3 a:hover, #nav li h3 a, #nav li h3 a:hover, #nav li:hover h3 a, #nav li.last div.sub a, #nav li div.sub a { padding:0; background:none; color:#6F3090; }
#nav li.last a:hover, #nav li.last a.focus, #nav li.last a.open { background-position:0 -44px;}
#nav li.last a span { float:left; width:auto; color:#646568; text-decoration:none; background:url(../images/sprite-menu-last.gif) no-repeat right 0; height:34px; padding:10px 34px 0 0; white-space:nowrap;}
#nav li.last a:hover span, #nav li.last a.focus span, #nav li.last a.open span { background-position:right -44px; color:#fff; }
#nav li.last a small { float:left; position:absolute; top:0; left:-23px; width:23px; display:none; color:#fff; text-decoration:none; background-position: 0 0; height:44px; text-decoration:none; }
#nav li.last a:hover small, #nav li.last a.focus small, #nav li.last a.open small { background-position:0 -88px!important; display:block!important; }


#nav li:hover div.sub, #nav li.hover div.sub, #nav ul li div.open { left:-191px; top:44px; visibility:visible; }
#nav li div.sub { position:absolute; top:0; left:-9999em; width:1001px; padding:0 0;visibility:hidden; }

#nav .readmore {}
/*#nav li:hover div.sub a { text-shadow:none!important; }*/
#nav .menu_top p { float:left; width:60%; font-size:1em; color:#fff; line-height:1.167em; }
#nav .menu_bottom { float:left; width:100%; background:url(../images/menu_bottom_bg.png) no-repeat 0 0; height:47px; }
#nav .menu_repeat { float:left; width:961px; padding:0 20px; background:url(../images/menu_repeat_bg.png) repeat-y 0 0;}

#nav li:hover a, #nav li a.open { background-position:0 -44px; color:#fff; /*text-shadow:none;*/ }
#nav li:hover a span, #nav li a.focus span { background-position:right -44px; color:#fff; }

#nav li:hover a small, #nav li a.focus small { background-position: 0 -88px; display:block!important; }
#nav li:hover a:hover small { background-position: 0 -88px; display:block!important; }

#nav li.active a { background-position:0 bottom;}
#nav li.active a span { background-position:right -44px; color:#646568!important; }
#nav li.active a small { background-position:0 bottom; left:-22px; display:block!important; }
#nav li.active a:hover small { background-position:0 bottom; left:-22px; display:block!important; }

#nav li.last.active a { background-position:0 bottom; color:#fff; cursor:pointer!important; /*text-shadow:none;-*/ }
#nav li.last.active a span { background-position:right bottom; color:#fff; }
#nav li.last.active a small { background-position:0 bottom; left:-22px; display:block!important }
#nav li.last.active a:hover small, #nav li.last.active a.focus small, #nav li.last.active a.open small { background-position:0 bottom!important; left:-22px; display:block!important }
#nav .row ul.links li a { color:#666!important; }

#nav .row { float:left; width:100%; display:block; overflow:hidden; padding-bottom:10px; }
#nav .cols { float:left; width:22.1em; margin-bottom:-1000px; padding:10px 0 1000px 20px; }
#nav .about-cols { width:44.2em; }
#nav .cols img, #nav .col-last img { /*width:268px; height:100px;*/ overflow:hidden; transition: all 1s ease 0s; }
#nav .video-none { width: auto !important; height:auto !important; }
#nav .shadow01{background:url(../images/nav-shadow01.png) no-repeat -46px 0;}
#nav .col-last { float:right; width:21.357em; margin-right:59px; margin-bottom:-1000px; padding:10px 0 1000px 20px; }
#nav .cols .morelink-btn, #nav .col-last .morelink-btn { float:left; padding-top:10px; }
#nav .cols .morelink-btn a, #nav .col-last .morelink-btn a { float:left; font-size:1em; text-align:center; width:109px; height:25px; background:url(../images/buttons/morelink.gif) repeat-x 0 0; color:#fff!important; cursor:pointer!important; text-decoration:none; text-decoration:none; margin:0; }
#nav .cols .morelink-btn a:hover, #nav .col-last .morelink-btn a:hover { text-decoration:none; background-position:0 0; color:#fff; }

#nav .interactive-map { width:55em; float:left; position:relative; }
#nav .backToRegion { float: right !important; width: 200px; top:20px; right:-45px; position:relative; cursor:pointer }
#nav .backToRegion a { color: #652D90; float: left; padding-bottom: 0px !important; text-decoration: none!important; background: none !important; cursor:pointer }
#nav .backToRegion a:hover { color: #652D90; float: left; padding-bottom: 0px !important; text-decoration: none!important; cursor:pointer }
.left-region { float: left; width: 24.1em; }
.right-iframe { float: left; width: 55em; }

#nav .cols-industry { float:right; width:60.5%; padding:10px 0 20px;}
#nav .cols-industry .col-sec { float:left; width:49%;}
#nav .cols-industry .inside-items { float:left; width:98%; position:relative; height:340px!important; margin-bottom:10px; }
#nav .cols-industry .col-sec h3 { padding-bottom:15px; }
#nav .cols-industry span { display:block; font-size:1em; line-height:1.333em; color:#662D90; padding-top:6px; }
#nav .cols-industry span a { text-decoration:none; color:#662D90!important; cursor:pointer; background:none; padding:0; height:auto; }
#nav .cols-industry span a:hover, #nav .cols-industry span a.focus { text-decoration:underline; }
#nav .col-professionals { float:left; width:23em; margin-bottom:-1000px; padding:16px 6em 1000px 20px; }
#nav .col-professionals p { font-size:1em; line-height:1.267em; color:#606160; /*text-align:justify; width:330px;float:left; */ }
/*issue 1613*/
#nav .col-professionals a:hover, #nav .col-professionals a.focus { text-decoration:underline; }
/*issue 1613*/
#nav .sub p a{float:none;}
#nav .col-professionals .morelink-btn { float:left; padding:10px 0; }
#nav .col-professionals .morelink-btn a { float:left; font-size:1em; width:109px; text-align:center; background:url(../images/buttons/morelink.gif) repeat-x 0 0; color:#fff; text-decoration:none; text-decoration:none; padding:0 20px 0 8px; margin:0; }
#nav .col-form { width:39.714em; float:left; padding-left:20px; padding-bottom:20px; padding-top:10px; }
#nav .col-form ul { float:left; width:100%; list-style:none; margin:0; padding:0; }
#nav .col-form ul li { float:left;width:auto!important; font-size:0.875em; line-height:1.143em; color:#652D90; background:none!important; font-weight:bold; padding:0 9px 0 0!important;}
#nav .col-form ul li a { float:none!important; padding:0!important; background:none!important; color:#652D90 !important; font-weight:bold; text-decoration:none!important; }
#nav .col-form ul li a:hover, #nav .col-form ul li a.focus { text-decoration:underline!important; }
#nav .col-form form { float:left; width:100%; }
#nav .col-form .left-col { float:left; width:18.375em; }
#nav .col-form .right-col { float:right; width:18.375em; }
#nav .col-form select { float:left; width:95%; font-size:1em; font-family:Arial, Helvetica, sans-serif; }
#nav .col-form label { float:left; width:100%; font-size:1em; color:#424343; /*padding:12px 0 3px;*/ display:none; }
#nav .col-form input.search { border: medium none;color: #FFFFFF; cursor: pointer; float: left; font: bold 1em Arial,Helvetica,sans-serif;  margin: 15px 0 0; padding: 0 0 0 9px; text-align: left; width: 76px !important; background:url(../images/buttons/arrow-search.png) no-repeat 0 0;}
/*#nav h3 { float:left; width:100%; font-size:1.688em; line-height:1.074em; color:#662d91; padding:7px 0 5px;font-family: 'Dentons Sans Web Semibold', Arial; } --- updated by amit */
#nav h3 { float:left; width:100%; font-size:1.688em; line-height:1.074em; color:#662d91; padding:7px 0 8px;font-family: 'Dentons Sans Web Semibold', Arial; }
#nav h3 a, #nav .txt a { margin-left:0!important; height:auto !important; }
#nav h3 a { white-space:nowrap; }
#nav h3 a:hover { text-decoration:none !important; }
#nav h3.headregions { padding:17px 0 20px; color:#652D90; width:auto; }
#nav h4 { font-size:1.000em; line-height:1.125em; color:#662D91; padding:0 0 6px 0px; }
#nav .row ul { float:left; /*width:100%;*/ padding:0; margin:0; list-style:none; padding:0px 0 10px 0px; border:0px solid red; width:96%;}
#nav .row .ui-accordion-content-active ul {padding-left:5px; }
#nav .row ul li { float:left; width:100%; font-size:1em; line-height:1.143em; color:#6F3090; background:url(../images/icon/div.gif) no-repeat 0 3px; padding:0 0 3px; background:none; }
#nav .iframeJVectorMap { margin-top:-20px; height:320px; }
#nav .row ul li a { background:none; padding:0; margin:0!important; color:#666666; text-decoration:none; height:auto!important; cursor:pointer!important; }
#nav .row ul li a span { text-decoration:none; background:none; color:#666666; padding:0; height:auto; width:auto; }
#nav .row ul li a:hover span { text-decoration:underline!important; }
#nav .row ul li a small { background:none; position:static; height:13px; width:9px; display:none!important; padding-left:8px; padding-bottom:0; text-decoration:none!important; float:left; width:auto; }
#nav .row ul li a:hover small { text-decoration:underline; background:none; display:none!important; }
#nav .row ul li a:hover { text-decoration:underline; }
#nav .row figure { float:left; width:auto; }
#nav .row figure img { /*height: auto !important; overflow: hidden; transition: all 1s ease 0s;*/ /*width: 151px !important;*/ }
#nav .row figure.backretuen { float:right; width:auto; width:40%; background:none; position:absolute; top:20px; right:-170px; }
#nav .row figure.backretuen a, #nav .row figure.backretuen a:hover { background:none; }
#nav .row ul.links { float:left; width:100%; padding:0; margin:0; list-style:none; }
#nav .row ul.links li { float:left; width:100%; font-size:1em; line-height:1.143em; color:#6F3090; background:url(../images/icon/div.gif) no-repeat 0 3px; padding:0 0 5px; background:none; }
#nav .row ul.links li a span { background:none; padding-bottom:0; float:left; width:auto; text-decoration:none; color:#513781!important; }
#nav .row ul.links li a:hover span { text-decoration:underline!important; }
#nav .cols p { float:left; width:263px; font-size:1em; line-height:1.267em; color:#606160; /*text-align:justify;*/ padding-top:12px; }
#nav .cols p a, #nav .cols a { float:none; padding:0; text-decoration:none; /*margin-left:5px;*/ }
#nav .cols p a:hover, #nav .cols a:hover, #nav .cols a.focus { text-decoration:underline; }
#nav .col-last p { float:left; width:268px; font-size:1em; line-height:1.267em; color:#606160; /*text-align:justify;*/ padding-top:12px; }
#nav .col-last p a, #nav .col-last a { float:none; padding:0; background:none; text-decoration:none; /*margin-left:5px;*/ }
#nav .col-last p a:hover, #nav .col-last a:hover, #nav .col-last p a.focus, #nav .col-last a.focus { text-decoration:underline; }
#nav .common-col ul { list-style:none; padding-bottom:10px !important; float:left; width:100%; }
#nav .common-col ul li { background:none; margin:0; padding:0px 0px 0px 0px; float:left; width:100%; }
#nav .common-col ul li a { background:none!important; width:auto; padding:0!important; float:left; text-decoration:none!important; }
#nav .common-col ul li a:hover,#nav .common-col ul li a:focus, #nav .common-col ul li a.focus { text-decoration:underline!important; }
.accordion-europe { float:left; width:95%; }
.accordion-europe .common-col {width:41% }
.accordion-europe  p{padding-left:6px !important; width:257px;}
.accordion-europe select { float:left; width:85%; margin-top:10px; margin-left:6px;}
.accordion-europe .common-row { float:left; width:100%; }
.links-accor{margin:0;}
.accordion-europe .links-accor, .region-selected { float:left; width:100%; text-decoration:none; background:url(../images/buttons/accordion_bg_menu.gif) no-repeat 0 bottom; line-height:25px; font-size:1.25em; color:#535457; height:25px; padding-left:2%; cursor:pointer; }
.accordion-europe .links-accor.ui-accordion-header-active { color:#535457; background:url(../images/buttons/accordion_bg_menu.gif) no-repeat 0 bottom; }
.accordion-europe .links-accor.active, .region-selected.active { color:#535457; background:url(../images/buttons/accordion_bg_menu.gif) no-repeat 0 bottom }
.accordion-careers { float:left; width:98%; }
.accordion-careers .links-accor { float:left; width:94%; text-decoration:none; background:url(../images/buttons/accordion_bg_menu.gif) no-repeat 0 bottom; line-height:25px; font-size:1.25em; color:#535457; height:25px; padding-left:2%; cursor:pointer; }
.accordion-careers .links-accor.ui-accordion-header-active { color:#fff; background:url(../images/buttons/accordion_bg_menu.gif) no-repeat 0 0; }
.content-accordion { display:none; float:left; background:url(../images/location-bg.gif) repeat-x 0 0; width:96%; }
.aside-container .content-accordion { background:none; width:100%; }
#nav .row .content-accordion li, .content-accordion li { padding-top:8px; }
.global-accordion .content-accordion { width:100%; }
.accordion-europe .content-accordion { width:98.5%; padding-bottom:10px;}

.common-col { float:left; width:48%; clear:right; }
.common-col-careers { float:left; width:100%; }
.region-container .backbtn { float:right; width:auto; padding:20px 40px 0 0; }
.region-container .backbtn a { float:left!important; width:auto; background-image:url(../images/buttons/left-morelink.gif)!important; background-repeat:no-repeat; background-position:0 0!important; color:#fff!important; text-decoration:none; }
.region-container .backbtn a span { float:left!important; width:auto; background-position: right 0!important; background:url(../images/buttons/right-morelink1.gif) no-repeat right 0!important; height:27px; padding:0 15px 0 10px!important; color:#fff!important; line-height:25px; }
.region-container .backbtn a:hover span { text-decoration:none; }

/*********** Custom Select SNR-1666 **********/
#nav .blue_select{float:left; width:202px; position:relative; height:24px; }
#nav .newListSelected{padding:0 0 0 6px; float:left; position:absolute; z-index:100; }
#nav .selectedTxt{float: left;}
#nav .blue_select ul.listing{background:#fff; border: 1px solid #CCCCCC; padding:0; display: none; left: 0px; list-style-type: none; margin: 0; position: absolute; top: 25px; width: 260px; z-index: 101;}
#nav .blue_select ul li{ padding:1px 5px ! important; display:block; color:#666; float:none; font-weight:normal;}
#nav .blue_select ul li:hover{cursor:default;}
.interactive-accordion.stories-gap{padding-left:0;padding-right:0;}
/*********** Custom Select Ends **********/
.regionscount { padding-top:5px!important; float:left; }
#nav .col-find-team { float:left; width:25.5em; padding:10px 0 0 20px; }
#nav .col-find-team p { font-size:1em; line-height:1.267em; color:#606160; }
#nav .col-find-team p a { float:none; padding:0; background:none; color:#662D90!important; font-weight:bold; cursor:pointer!important; }
#nav .col-find-team p a:hover, #nav .col-find-team p a.focus { text-decoration:underline; }
#nav .col-find-team .circle-nav { float:left; width:100%; padding-top:15px; }
#nav .col-find-team .circle-nav a { height:auto; background:none; padding:0; cursor:pointer!important; }
.shadow01 span { float:left; font-size:1em; line-height:1.333em; color:#662D90; padding:0px 0 15px; }
.shadow01 span a { text-decoration:none; color:#662D90!important; font-weight:bold; background:none!important; padding:0!important; margin:0!important; height:auto; }
.shadow01 span a:hover, .shadow01 span a.focus { text-decoration:underline; }
.blue_select1 .focus{border:1px dotted black;}

#nav .sub a.focus {text-decoration:underline;}
#nav .sub a img { border:1px dotted #fff; }
#nav .sub a.focus img { border:1px dotted #000; }
#nav .col-form ul.listing_wid li{width:8px!important;} 
